---
title: List of defense systems
layout: article
---

# List of defense systems

The knowledge of anti-phage defense systems is ever expanding. The spectacular increase of the number of known systems in the past years suggests that many of them are still to be discovered. As of april 2022, 63 defense systems have been described.

|                                            |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| ------------------------------------------ | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **System**                                 | **Article**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Abi2                                       | Chopin, M.-C., Chopin, A., Bidnenko, E., 2005. Phage abortive infection in lactococci: variations on a theme. Curr Opin Microbiol 8, 473–479. [https://doi.org/10.1016/j.mib.2005.06.006](https://doi.org/10.1016/j.mib.2005.06.006)                                                                                                                                                                                                                                                                                                                                                                                                                            |
| [AbiE](/defense-systems/abie)              | Dy, R.L., Przybilski, R., Semeijn, K., Salmond, G.P.C., Fineran, P.C., 2014. A widespread bacteriophage abortive infection system functions through a Type IV toxin-antitoxin mechanism. Nucleic Acids Res 42, 4590–4605. [https://doi.org/10.1093/nar/gkt1419](https://doi.org/10.1093/nar/gkt1419)                                                                                                                                                                                                                                                                                                                                                            |
| AbiH                                       | Prévots, F., Daloyau, M., Bonin, O., Dumont, X., Tolou, S., 1996. Cloning and sequencing of the novel abortive infection gene abiH of Lactococcus lactis ssp. lactis biovar. diacetylactis S94. FEMS Microbiol Lett 142, 295–299. [https://doi.org/10.1111/j.1574-6968.1996.tb08446.x](https://doi.org/10.1111/j.1574-6968.1996.tb08446.x)                                                                                                                                                                                                                                                                                                                      |
| Ago                                        | Garb, J. _et al._ _Multiple phage resistance systems inhibit infection via SIR2-dependent NAD + depletion_. (2021). doi:10.1101/2021.12.14.472415.<br><br>Zeng Z, Chen Y, Pinilla-Redondo R, Shah SA, Zhao F, Wang C, Hu Z, Wu C, Zhang C, Whitaker RJ, She Q, Han W. A short prokaryotic Argonaute activates membrane effector to confer antiviral defense. Cell Host Microbe. 2022 Jul 13;30(7):930-943.e6. doi: 10.1016/j.chom.2022.04.015. Epub 2022 May 19. PMID: 35594868.                                                                                                                                                                                |
| [AVAST](/list_defense_systems/AVAST)       | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| [BREX](/list_defense_systems/BREX)         | Goldfarb, T., Sberro, H., Weinstock, E., Cohen, O., Doron, S., Charpak-Amikam, Y., Afik, S., Ofir, G., Sorek, R., 2015. BREX is a novel phage resistance system widespread in microbial genomes. The EMBO Journal 34, 169–183. [https://doi.org/10.15252/embj.201489455](https://doi.org/10.15252/embj.201489455)                                                                                                                                                                                                                                                                                                                                               |
| [BstA](/list_defense_systems/BstA)         | Owen, S.V., Wenner, N., Dulberger, C.L., Rodwell, E.V., Bowers-Barnard, A., Quinones-Olvera, N., Rigden, D.J., Rubin, E.J., Garner, E.C., Baym, M., Hinton, J.C.D., 2020. Prophage-encoded phage defence proteins with cognate self-immunity. bioRxiv 2020.07.13.199331. [https://doi.org/10.1101/2020.07.13.199331](https://doi.org/10.1101/2020.07.13.199331)                                                                                                                                                                                                                                                                                                 |
| Cas                                        | Bernheim, A., Bikard, D., Touchon, M., Rocha, E.P.C., 2020. Atypical organizations and epistatic interactions of CRISPRs and cas clusters in genomes and their mobile genetic elements. Nucleic Acids Res 48, 748–760. [https://doi.org/10.1093/nar/gkz1091](https://doi.org/10.1093/nar/gkz1091)                                                                                                                                                                                                                                                                                                                                                               |
| CBASS                                      | Millman, A., Melamed, S., Amitai, G., Sorek, R., 2020. Diversity and classification of cyclic-oligonucleotide-based anti-phage signalling systems. Nature Microbiology 5, 1608–1615. [https://doi.org/10.1038/s41564-020-0777-y](https://doi.org/10.1038/s41564-020-0777-y)                                                                                                                                                                                                                                                                                                                                                                                     |
| DarTG                                      | LeRoux, M., Srikant, S., Littlehale, M.H., Teodoro, G., Doron, S., Badiee, M., Leung, A.K.L., Sorek, R., Laub, M.T., 2021. The DarTG toxin-antitoxin system provides phage defense by ADP-ribosylating viral DNA. bioRxiv 2021.09.27.462013. [https://doi.org/10.1101/2021.09.27.462013](https://doi.org/10.1101/2021.09.27.462013)                                                                                                                                                                                                                                                                                                                             |
| dCTPdeaminase                              | Tal, N., Millman, A., Stokar-Avihail, A., Fedorenko, T., Leavitt, A., Melamed, S., Yirmiya, E., Avraham, C., Amitai, G., Sorek, R., 2021. Antiviral defense via nucleotide depletion in bacteria. bioRxiv 2021.04.26.441389. [https://doi.org/10.1101/2021.04.26.441389](https://doi.org/10.1101/2021.04.26.441389)                                                                                                                                                                                                                                                                                                                                             |
| dGTPase                                    | Tal, N., Millman, A., Stokar-Avihail, A., Fedorenko, T., Leavitt, A., Melamed, S., Yirmiya, E., Avraham, C., Amitai, G., Sorek, R., 2021. Antiviral defense via nucleotide depletion in bacteria. bioRxiv 2021.04.26.441389. [https://doi.org/10.1101/2021.04.26.441389](https://doi.org/10.1101/2021.04.26.441389)                                                                                                                                                                                                                                                                                                                                             |
| DISARM                                     | Ofir, G., Melamed, S., Sberro, H., Mukamel, Z., Silverman, S., Yaakov, G., Doron, S., Sorek, R., 2018. DISARM is a widespread bacterial defence system with broad anti-phage activities. Nat Microbiol 3, 90–98. [https://doi.org/10.1038/s41564-017-0051-0](https://doi.org/10.1038/s41564-017-0051-0)                                                                                                                                                                                                                                                                                                                                                         |
| Dnd                                        | Wang, L., Chen, S., Xu, T., Taghizadeh, K., Wishnok, J.S., Zhou, X., You, D., Deng, Z., Dedon, P.C., 2007. Phosphorothioation of DNA in bacteria by dnd genes. Nat Chem Biol 3, 709–710. [https://doi.org/10.1038/nchembio.2007.39](https://doi.org/10.1038/nchembio.2007.39)                                                                                                                                                                                                                                                                                                                                                                                   |
| DRT                                        | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Druantia                                   | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Dsr                                        | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| [Gabija](/list_defense_systems/Gabija)     | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Gao_ApeA                                   | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Her                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Hhe                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Iet                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Mza                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Ppl                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Qat                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_RL                                     | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_TerYP                                  | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Tmn                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Gao_Upx                                    | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| GasderMIN                                  | Johnson, A.G., Wein, T., Mayer, M.L., Duncan-Lowey, B., Yirmiya, E., Oppenheimer-Shaanan, Y., Amitai, G., Sorek, R., Kranzusch, P.J., 2021. Bacterial gasdermins reveal an ancient mechanism of cell death. bioRxiv 2021.06.07.447441. [https://doi.org/10.1101/2021.06.07.447441](https://doi.org/10.1101/2021.06.07.447441)                                                                                                                                                                                                                                                                                                                                   |
| [Hachiman](/list_defense_systems/Hachiman) | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Kiwa                                       | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| [Lamassu](/list_defense_systems/Lamassu)   | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Lit                                        | Uzan, M., Miller, E.S., 2010. Post-transcriptional control by bacteriophage T4: mRNA decay and inhibition of translation initiation. Virology Journal 7, 360. [https://doi.org/10.1186/1743-422X-7-360](https://doi.org/10.1186/1743-422X-7-360)                                                                                                                                                                                                                                                                                                                                                                                                                |
| Nhi                                        | Bari, S.M.N., Chou-Zheng, L., Cater, K., Dandu, V.S., Thomas, A., Aslan, B., Hatoum-Aslan, A., 2019. A unique mode of nucleic acid immunity performed by a single multifunctional enzyme. bioRxiv 776245. [https://doi.org/10.1101/776245](https://doi.org/10.1101/776245)                                                                                                                                                                                                                                                                                                                                                                                      |
| NixI                                       | LeGault, K.N., Barth, Z.K., DePaola, P., Seed, K.D., 2021. A phage parasite deploys a nicking nuclease effector to inhibit replication of its viral host. bioRxiv 2021.07.12.452122. [https://doi.org/10.1101/2021.07.12.452122](https://doi.org/10.1101/2021.07.12.452122)                                                                                                                                                                                                                                                                                                                                                                                     |
| [PARIS](/list_defense_systems/PARIS)       | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Pif                                        | Cram, D., Ray, A., Skurray, R., 1984. Molecular analysis of F plasmid pif region specifying abortive infection of T7 phage. Mol Gen Genet 197, 137–142. [https://doi.org/10.1007/BF00327934](https://doi.org/10.1007/BF00327934)                                                                                                                                                                                                                                                                                                                                                                                                                                |
| PrrC                                       | Uzan, M., Miller, E.S., 2010. Post-transcriptional control by bacteriophage T4: mRNA decay and inhibition of translation initiation. Virology Journal 7, 360. [https://doi.org/10.1186/1743-422X-7-360](https://doi.org/10.1186/1743-422X-7-360)                                                                                                                                                                                                                                                                                                                                                                                                                |
| [RADAR](/list_defense_systems/RADAR)       | Gao, L., Altae-Tran, H., Böhning, F., Makarova, K.S., Segel, M., Schmid-Burgk, J.L., Koob, J., Wolf, Y.I., Koonin, E.V., Zhang, F., 2020. Diverse enzymatic activities mediate antiviral immunity in prokaryotes. Science 369, 1077–1084. [https://doi.org/10.1126/science.aba0372](https://doi.org/10.1126/science.aba0372)                                                                                                                                                                                                                                                                                                                                    |
| Retron                                     | Mestre, M.R., González-Delgado, A., Gutiérrez-Rus, L.I., Martínez-Abarca, F., Toro, N., 2020. Systematic prediction of genes functionally associated with bacterial retrons and classification of the encoded tripartite systems. Nucleic Acids Res 48, 12632–12647. [https://doi.org/10.1093/nar/gkaa1149](https://doi.org/10.1093/nar/gkaa1149) <br><br>Millman, A., Bernheim, A., Stokar-Avihail, A., Fedorenko, T., Voichek, M., Leavitt, A., Oppenheimer-Shaanan, Y., Sorek, R., 2020. Bacterial Retrons Function In Anti-Phage Defense. Cell 183, 1551-1561.e12. [https://doi.org/10.1016/j.cell.2020.09.065](https://doi.org/10.1016/j.cell.2020.09.065) |
| RexAB                                      | Parma, D.H., Snyder, M., Sobolevski, S., Nawroz, M., Brody, E., Gold, L., 1992. The Rex system of bacteriophage lambda: tolerance and altruistic cell death. Genes Dev 6, 497–510. [https://doi.org/10.1101/gad.6.3.497](https://doi.org/10.1101/gad.6.3.497)                                                                                                                                                                                                                                                                                                                                                                                                   |
| [RM](/defense_systems/RM)                  | Oliveira, P.H., Touchon, M., Rocha, E.P.C., 2014. The interplay of restriction-modification systems with mobile genetic elements and their prokaryotic hosts. Nucleic Acids Research 42, 10618. [https://doi.org/10.1093/nar/gku734](https://doi.org/10.1093/nar/gku734)                                                                                                                                                                                                                                                                                                                                                                                        |
| Rst_2TM_1TM_TIR                            | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_3HP                                    | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_DprA-PPRT                              | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_DUF4238                                | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_gop_beta_cll                           | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_HelicaseDUF2290                        | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_Hydrolase-Tm                           | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_Old_Tin                                | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_Retron-Tm                              | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Rst_TIR                                    | Rousset, F., Dowding, J., Bernheim, A., Rocha, E.P.C., Bikard, D., 2021. Prophage-encoded hotspots of bacterial immune systems. bioRxiv 2021.01.21.427644. [https://doi.org/10.1101/2021.01.21.427644](https://doi.org/10.1101/2021.01.21.427644)                                                                                                                                                                                                                                                                                                                                                                                                               |
| Septu                                      | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Shedu                                      | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| SspBCDE                                    | Wang, S., Wan, M., Huang, R., Zhang, Y., Xie, Y., Wei, Y., Ahmad, M., Wu, D., Hong, Y., Deng, Z., Chen, S., Li, Z., Wang, L., n.d. SspABCD-SspFGH Constitutes a New Type of DNA Phosphorothioate-Based Bacterial Defense System. mBio 12, e00613-21. [https://doi.org/10.1128/mBio.00613-21](https://doi.org/10.1128/mBio.00613-21)                                                                                                                                                                                                                                                                                                                             |
| Stk2                                       | Depardieu, F., Didier, J.-P., Bernheim, A., Sherlock, A., Molina, H., Duclos, B., Bikard, D., 2016. A Eukaryotic-like Serine/Threonine Kinase Protects Staphylococci against Phages. Cell Host & Microbe 20, 471–481. [https://doi.org/10.1016/j.chom.2016.08.010](https://doi.org/10.1016/j.chom.2016.08.010)                                                                                                                                                                                                                                                                                                                                                  |
| [Thoeris](/list_defense_systems/Thoeris)   | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| [Viperin](/list_defense_systems/viperins)  | Bernheim, A., Millman, A., Ofir, G., Meitav, G., Avraham, C., Shomar, H., Rosenberg, M.M., Tal, N., Melamed, S., Amitai, G., Sorek, R., 2021. Prokaryotic viperins produce diverse antiviral molecules. Nature 589, 120–124. [https://doi.org/10.1038/s41586-020-2762-2](https://doi.org/10.1038/s41586-020-2762-2)                                                                                                                                                                                                                                                                                                                                             |
| Wadjet                                     | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |
| Zorya                                      | Doron, S., Melamed, S., Ofir, G., Leavitt, A., Lopatina, A., Keren, M., Amitai, G., Sorek, R., 2018. Systematic discovery of antiphage defense systems in the microbial pangenome. Science 359. [https://doi.org/10.1126/science.aar4120](https://doi.org/10.1126/science.aar4120)                                                                                                                                                                                                                                                                                                                                                                              |

**From** **_Tesson et al., 2022_**

## References

Florian Tesson, Alexandre Hervé, Marie Touchon, Camille d’Humières, Jean Cury, Aude Bernheim, bioRxiv 2021.09.02.458658; doi: https://doi.org/10.1101/2021.09.02.458658
